package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.WxpayTemp;


/**
*  service接口类
*/
public interface WxpayTempService{

    List<WxpayTemp> getWxpayTempList(WxpayTemp record);

    List<WxpayTemp> getWxpayTempByPage(Page page, WxpayTemp record);

    WxpayTemp getWxpayTempById(String id);

    WxpayTemp getWxpayTemp(WxpayTemp record);

    boolean createWxpayTemp(WxpayTemp record);

    boolean deleteWxpayTemp(String id);

    boolean updateWxpayTemp(WxpayTemp record);
}

